Subject: [Vim-vms] {Virus?} Important notify about your e-mail account.

From: [email-masked]
Date: Thu, 11 Mar 2004 16:30:12 +0100

Warning: This message has had one or more attachments removed
Warning: (Attach.pif).
Warning: Please read the "VirusWarning.txt" attachment(s) for more information.

Dear user of  Polarhome.com,

Your e-mail account has been temporary  disabled because of unauthorized access.

For more information see the attached file.

Sincerely,
    The Polarhome.com team                             http://www.polarhome.com